<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Bluetooth HID Driver" group="Bluetooth" checked="True">
    <Tip>Support for generic HID devices (Keyboard, Mouse, etc.) over Bluetooth</Tip>
    <Guid type="p">a492bb92-210b-4933-9a65-272cc8ad9a5b</Guid>
    <Guid type="i">c9b03c4a-50ff-4e86-b92f-2eb3f9968eb3</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
    <OEMDate>8/1/2007</OEMDate>
    <AppVersion>AKU 0.4.2</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/pocketpc/default.mspx</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>